pylint #5993 epylint should work with python 2.3 [resolved]

trace:

% python2.3 ~/python/bin/epylint
Traceback (most recent call last):
   File "/mnt/run/hat/python/bin/epylint", line 6, in ?
     from subprocess import *
ImportError: No module named subprocess
prioritynormal
typebug
done in0.15.1
load0.000
load left0.000
closed by<not specified>